
@media screen and (min-width: 1200px) {
    .w-container {
        max-width: 1170px;
    }
}
a, img, li{
    transition: all 350ms;
    -moz-transition: all 350ms; / Firefox 4 /
-webkit-transition: all 350ms; / Safari and Chrome /
-o-transition: all 350ms; / Opera /
}
/* .nav_link, .dropdown_menu {
   transition: all 100ms;
       -moz-transition: all 100ms; / Firefox 4 /
       -webkit-transition: all 100ms; / Safari and Chrome /
   -o-transition: all 100ms; / Opera /
 }*/


/************** Errors */
.NewsletterErrorClass{
    display: inline-block;
}

.ContactErrorClass{

}

/*********** menus *****/
@media (max-width: 10000px) {
    .desktop-menu-link {
        white-space: normal;
    }

    .desktop-menu-div {
        width: 220px;
        float: left;
        display: block
    }
}

@media (max-width: 991px) {
    .desktop-menu-link {
        white-space: nowrap;
    }

    .desktop-menu-div {
        width: inherit;
        float: none;
        display: block
    }
}


/*************** LINKS */

a.white_link, a.white_link:active { color: #fff !important; text-decoration: none ; }
a.white_link:visited { color: #fff !important; text-decoration: none ; }
/*a.white_link:hover, a.white_link:visited:hover { color: #ffd100 !important; text-decoration: none ; }*/


/************** WP is screwing these */
.search_submti {
    position: absolute !important;
    top: 2px !important;
    right: 0px !important;
    z-index: 100 !important;
    display: block !important;
    margin-right: 0px !important;
    background-color: transparent !important;
    font-family: Fontawesome, Arial, sans-serif !important;
    color: rgba(0, 0, 0, .4) !important;
    font-weight: 600 !important;
    font-size: 16px !important;
}

.search_submti.search_block_results_pg {
    /*padding-top: 10px !important;*/
    /*padding-bottom: 10px !important;*/
    height:48px;
    top: 2px !important;
    right: 1px !important;
    color: rgba(0, 0, 0, .26) !important;
    font-size: 1.5em !important;
}

.w-button {
    padding: 9px 15px !important;
    border: 0 !important;
    line-height: inherit !important;
    text-decoration: none !important;
    cursor: pointer !important;
    border-radius: 0;

}

/************** Gallery ******/
.galleryx_div  {vertical-align: text-top;}